/*------------------------------------*\ START LOCAL IMAGES \*------------------------------------*/


.page-overview .section-ios10 .image-overview-ios8 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/ios8_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/ios8_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/ios8_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/ios8_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/ios8_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-overview .section-ios10 .image-overview-ios8 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/ios8_small_2x.png")
    }
}

.page-overview .section-accessories .image-overview-accessories {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/accessories_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/accessories_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/accessories_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/accessories_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/accessories_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-overview .section-accessories .image-overview-accessories {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/accessories_small_2x.png")
    }
}

.page-overview .section-performance .image-overview-performance {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/performance_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .page-overview .section-performance .image-overview-performance {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/performance_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-performance .image-overview-performance {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/performance_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .section-performance .image-overview-performance {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/performance_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-performance .image-overview-performance {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/performance_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-overview .section-performance .image-overview-performance {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/performance_small_2x.png")
    }
}

.page-overview .section-apps .image-overview-apps {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/apps_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-apps .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/apps_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .page-overview .section-apps .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/apps_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-overview .section-apps .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/apps_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-overview .section-apps .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/apps_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-overview .section-apps .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170611033827oe_/https://images.apple.com/cf/ipad-air-2/images/overview/apps_small_2x.png")
    }
}

/*------------------------------------*\ END LOCAL IMAGES \*------------------------------------*/

/*------------------------------------*\ START LOCAL FIXES \*------------------------------------*/

.page-overview .section-touchid .section-content h2 { width:540px; }

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (Orientation: portrait) {
.page-overview .section-touchid .section-content h2 {
	width: 100%;
   }
}

#ac-globalfooter .ac-gf-block {
	padding-bottom: 64px;
	border-bottom: 1px solid #e3e3e3;
}
/*------------------------------------*\ END LOCAL FIXES \*------------------------------------*/